<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="176ca9088ab945a6e632f78d296659d3">
  <dict>
    <!--2024-03-12 16:15:42.0-->
    <bool key="carrier_volte_available_bool">true</bool>
  </dict>
</config>
